/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        3.27.4
*/

@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/*  Left Over Css Coding
.search #left-area
{
    -moz-column-count: 1;
    column-count: 1;
    -moz-column-gap: 20px;
    column-gap: 20px;
}
.search #left-area .et_pb_post a img {
	float:left !important;
	max-width:300px !important;
	padding:10px;
}
.search #left-area ul  {
	list-style-type: none !important;
}
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post {
    overflow: hidden;
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
    margin-bottom: 10px;
}
 
.search #left-area .et_pb_post h2{
    font-size: 18px;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
{
    padding: 0;
}
 
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}

.et_overlay {
background: rgba(255,255,255,0.2);
}

additional_information_tab {
display: none !important;
}

.woocommerce #tab-description > h2 {
      display: none;
} 

.single-product .product_meta {
    display: none;
}
 
.search .pagination {
    padding: 20px 0;
}

@media only screen and ( max-width: 980px ) {
    #et_top_search { display:none; }
}

#et_search_icon {
display: none;
}

*/